<?php
// 
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team

define('_AD_NORIGHT', 'Lo sentimos, usted no tiene suficientes permisos para acceder a esta zona.');
define('_AD_ACTION', 'Acción');
define('_AD_EDIT', 'Editar');
define('_AD_DELETE', 'Eliminar');
define('_AD_LASTTENUSERS', 'Últimos 10 usuarios registrado:');
define('_AD_NICKNAME', 'Usuario');
define('_AD_EMAIL', 'E-mail');
define('_AD_AVATAR', 'Avatar');
define('_AD_REGISTERED', 'Registrado'); //Registered Date
// define('_AD_PRESSGEN','Esta es la primera vez que entra en la sección de administración. Presione el botón de abajo para continuar.');
define('_AD_LOGINADMIN', 'ingresando en ..');
define('_AD_WARNINGINSTALL', 'Advertencia: El directorio %s existe en el servidor. < br / > elimine este directorio por motivos de seguridad.');
define('_AD_WARNINGWRITEABLE', 'ADVERTENCIA: El Archivo %s es escribible por el servidor. <br />Por favor cambie los permisos de este archivo por razones de seguridad.  <br />En Unix (444), en Win32 (sólo lectura)');
define('_AD_WARNINGNOTWRITEABLE', 'ADVERTENCIA: La carpeta %s no es escribible por el servidor. <br /> Por favor, cambiar el permiso de esta carpeta. <br /> en Unix (777), en Win32 (escribible)');
define('_AD_WARNINGXOOPSLIBINSIDE', 'ADVERTENCIA: La carpeta %s está dentro de la Raíz del Sitio <br />Por consideraciones de seguridad es muy recomendable sacarla de la raíz del sitio!');
